﻿.pageHeadline {
    box-shadow: none;
}

.pageHeadline h1 {
    margin: 0!important;
    padding: 0!important;
}

.detailedOfferBox {
    background:#fff;
    border:1px solid #D7D7D7;
    border-radius:8px;
    box-shadow:0 1px 1px #D7D7D7;
    padding:3.5%;
    overflow:hidden;
}

.detailedOfferBox .logo {
    float:left;
    max-width:22%;
}

.detailedOfferBox .image {
    float:right;
    max-width:47%;
    margin:0 0 1em 3%;
    max-height:100%;
}

.detailedOfferBox .discount {
    clear:left;
    padding:.5em 0;
    
    font-size:24px;
    color:#0079C1;
}

.detailedOfferBox .code {
    margin: 0 0 1em;
    color:#0079C1;
}

.detailedOfferBox .gotoShop {
    margin-bottom:1em;
}


.detailedOfferBox .terms {
    color: #9b9b9b;
    font-size: 0.7rem;
}

button {
    margin: .5em 0;
}

a.gotoShop {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    width:50% !important;
    padding-left:5px;
    padding-right:5px;
}

a.maxWidth {
    display:block;
    width:auto !important;
    margin:1em 0 0 !important;
}

@media screen and (min-width: 725px) {

    .detailedOfferBox .logo {
        max-width:16%;
    }

}

@media screen and (min-width: 675px) {
    
    a.gotoShop2 {
        clear: both;
    }

}

@media screen and (max-width: 300px) {

    a.gotoShop {
        width:100%!important;
    }

}